#slink command options
#Sat Apr 27 20:10:02 CEST 2002
-fb.C\:\\ajile\\Runtime_cldc\\txt\\jemcodes.txt=
-reloc.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\JVM0=
-l.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\JVM0=
-name.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\JVM0=
-p.C\:\\aJile\\Examples\\CLDC_Examples\\SaJe\\SerialHello;C\:\\ajile\\Runtime_cldc\\Rts;C\:\\ajile\\Runtime_cldc\\classes.jar=
-Ze=
-fk.C\:\\ajile\\Runtime_cldc\\txt\\keep.txt=
-sh.262144=
-chip.jem2r0=
-ss.4096=
-ffn.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\ForName0.txt=
-M=
-internalRAM.0x0\:0x0=
-fi.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\init0.txt=
-sx.40960=
-fn.C\:\\ajile\\Runtime_cldc\\txt\\replace.txt=
-SRAM.0x0\:0x100000=
-pp.C\:\\ajile\\Runtime_cldc\\Rts=
-fsp.C\:\\Projects\\SaJe\\SerialHelloExample\\build\\jvm0.properties=
-fp.C\:\\ajile\\Runtime_cldc\\txt\\patch.txt=
